Subject: Re: [idn] (bias) summary of reordering discussion

From: [email-masked]
Date: Wed, 24 Oct 2001 11:05:53 EDT

In a message dated 2001-10-23 22:39:40 Pacific Daylight Time, 
[email-masked] writes:

>>> let's assume new nameprep with new added script  which contains mapping 
>> X-->Y.
>> 
>> No, let's not assume this, because UTC/WG2 have said repeatedly that this 
>> will not happen.  I keep saying this, and Soobok keeps ignoring it.
>
>  What if X->Y is a Case mapping ?
>  You said case folding would happend in the future added script ? Didn't 
you?

Case mapping has NOTHING to do with normalization, and NOTHING to do with 
reordering.  I will not say this again.

-Doug Ewell
 Fullerton, California